#include <stdio.h>
#include <stdlib.h>
#include<string.h>
int main()
{
    char str[200000],str1[10];
    gets(str);
    gets(str1);
    printf("%d",strcmp(str,str1));
    int m,m1;
    m=atoi(str);
    m1=atoi(str1);
    char slovo;
    slovo=m-m1;
    char n;
    n=str-str1;
    if(n!=""){
        printf("*");
    }
}